summarylogtreecommitdiffstats
path: root/optipng-exec.sh.in
diff options
context:
space:
mode:
Diffstat (limited to 'optipng-exec.sh.in')
-rw-r--r--optipng-exec.sh.in12
1 files changed, 6 insertions, 6 deletions
diff --git a/optipng-exec.sh.in b/optipng-exec.sh.in
index 13bf6dac30b9..3c56d3eed5a4 100644
--- a/optipng-exec.sh.in
+++ b/optipng-exec.sh.in
@@ -13,10 +13,10 @@ source "$LIBRARY/util/option.sh"
executable_functions+=('executable_optipng')
executable_optipng() {
- if check_option "optipng" "y"; then
- if ! type -p optipng >/dev/null; then
- error "$(gettext "Cannot find the %s binary required for optimizing PNG image files.")" "optipng"
- ret=1
- fi
- fi
+ if check_option "optipng" "y"; then
+ if ! type -p optipng >/dev/null; then
+ error "$(gettext "Cannot find the %s binary required for optimizing PNG image files.")" "optipng"
+ ret=1
+ fi
+ fi
}